body.noscroll{
    overflow: hidden;
}

#wait{
    color: white;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: -2em;
}

.close-popup{
    cursor: pointer;
    position: absolute;
    right: 0;
    top: -2em;
}

.region-banner-header{
    background: url('http://cartelurbano.com/sites/default/files/styles/slider_home/public/skate_2.jpg?itok=yar2jjwQ') no-repeat top center;
    background-size: cover;
    padding: 1em 0;
    text-align: center;
}

.region-banner-header iframe{
}

.region-banner-pop-up{
    background-color: rgba(0, 0, 0, 0.53);
    /*display: none;*/
    height: 100%;
    min-width: 100%;
    position: fixed;
    left: 0;
    right: 0
    bottom: 0;
    top:0;
    z-index: 9999;
    text-align: center;
    width: 100%;
}

.region-banner-pop-up > section{
    background-color: white;
    border: 10px solid #9e9e9e;
    border-top-width: 2.5em;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    margin-top: calc((90vh - 360px) / 2);
    position: relative;
    text-align: center;
    /*width:640px;*/
    /*height: 360px;*/
}

.region-banner-pop-up .dfp-tag-wrapper{
    width:640px;
    height: 360px;
}

.region-banner-pop-up .close-popup{
    display: none;
}

.region-banner-sticky-bar, .region-banner-sticky-bar-desplegable{
    /*background-color: red;*/
    bottom: 0;
    /*display: none;*/
    left: 0;
    /*height: 90px;*/
    position: fixed;
    width: 100%;
    z-index: 9999;
}

.region-banner-sticky-bar-desplegable{
    bottom: -3em;
}

    #dfp-ad-cartel_stickybar_ad_container{
        text-align: center;
    }

    #dfp-ad-cartel_stickybar_desplegable_ad_container{
        text-align: center;
    }

.region-banner-sticky-bar-desplegable{
    /*display: block;*/
}

.region-banner-sticky-bar-desplegable .close-sticky{
    position: absolute;
    right: 0.5em;
    right: calc(((100% - 960px) / 2) + 0.5em);
    top: 0.5em;
    z-index: 999;
}

.region-banner-sticky-bar-desplegable .close-sticky:hover{
    cursor: pointer;
}

.region-banner-welcome-mat{
    background-color: white;
    display: none;
    height: 100vh;
    min-height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.region-banner-welcome-mat .close-mat{
    bottom: 2em;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    position: absolute;
    right: 0;
}

@media only screen and (max-width: 959px){
    .region-banner-sticky-bar-desplegable .close-sticky{
        right: calc(((100% - 780px) / 2) + 0.5em);
    }
}

@media only screen and (max-width: 779px){
    .region-banner-sticky-bar-desplegable .close-sticky{
        right: calc(((100% - 640px) / 2) + 0.5em);
    }
}

@media only screen and (max-width: 800px){
    .region-banner-pop-up > section{
        /*height: 315px;*/
        margin-top: calc((90vh - 315px) / 2);
        /*width: 560px;*/
    }

    .region-banner-pop-up .dfp-tag-wrapper{
        height: 315px;
        width: 560px;
    }
}

@media only screen and (max-width: 639px){

    .region-banner-sticky-bar-desplegable .close-sticky{
        right: calc(((100% - 380px) / 2) + 0.5em);
    }
}

@media only screen and (max-width: 659px){
    .region-banner-pop-up > section{
        /*height: 260px;*/
        margin-top: calc((90vh - 260px) / 2);
        /*width: 380px;*/
    }
    .region-banner-pop-up .dfp-tag-wrapper{
        height: 260px;
        width: 380px;
    }
}


@media only screen and (max-width: 399px){

    .region-banner-pop-up > section{
        /*height: 250px;*/
        margin-top: calc((90vh - 250px) / 2);
        /*width: 300px;*/
        max-width: 100%;
    }

    .region-banner-pop-up .dfp-tag-wrapper{
        height: 250px;
        width: 300px;
    }
}

@media only screen and (max-width: 379px){
    .region-banner-sticky-bar-desplegable .close-sticky{
        right: calc(((100% - 300px) / 2) + 0.5em);
    }

}